Introduction to Cloud Foundry Integration for Eclipse 1.0

by April 2, 2012

Cloud Foundry Integration for Eclipse allows users to deploy applications to Cloud Foundry targets from either Eclipse IDE JEE Indigo or STS (SpringSource Tool Suite) 2.9.0 or higher.
Cloud Foundry Integration for Eclipse 1.0 is the first version of the integration to be open sourced under the Eclipse Public License  (EPL), and cannot be upgraded from earlier versions of Cloud Foundry Integration for Eclipse. Users wishing to install it must first uninstall any prior version of Cloud Foundry Integration for Eclipse.
Detailed steps on how to install the Cloud Foundry Integration for Eclipse can be found at:
http://start.cloudfoundry.com/tools/STS/configuring-STS.